<footer class="sub-footer">
    <div class="container">
        <div class="col-md-4 col-md-offset-4">
            <div class="copyright">
                <p>Sabina's Symfony CV test</p>
                <div class="credits">
                    &copy; Day Theme.
                    From <a href="https://bootstrapmade.com/">BootstrapMade</a>
                </div>
            </div>
        </div>
    </div>
</footer>